#divTabla
{
    border-radius: 20px;
    box-shadow: 10px 10px 5px #696666;
    height: 80%;
}

#divTitulo
{
    height: 64px;
}

.botonNuevo
{
    text-align: right;
}

#divAjuste
{
    border-radius: 20px;
    box-shadow: 10px 10px 5px #696666;
    height: 75%;
    width: 90%;
    margin-right: 10em;
}

#divPerfil
{
    border-radius: 5px;
    box-shadow: 10px 10px 5px #696666;
    height: 75%;
    width: 90%;
    margin-right: 10em;
}

#navOps
{
    margin-left: 7em;
    width: 80%;
}

#divBoton
{
    width: 35%;
    border-radius: 12px;
}

.nav-pills .nav-link.active,
.show>.nav-pills .nav-link{
    background: #696666 !important
}

#p1
{
    margin-left: 6em;
}

#p2
{
    margin-right: 1em;
}

#divLogo
{
    border-radius: 5px;
    background: #bdc3c7; 
    background: -webkit-linear-gradient(to right, #bdc3c7, #494848); 
    background: linear-gradient(to right, #bdc3c7, #494848); 
}

.logoPerfil
{
    width: 280px;
    height: 160px;
}

/*FormNuevo*/

#formGeneral
{
    display: flex;
    justify-content: center;
    align-items: center;
}

#formEspecificaciones
{
    display: flex;
    justify-content: center;
    align-items: center;
    margin-left: 1em;
}

#formEspecificaciones1
{
    width: 90%;
    align-items: center;
    margin-left: 8em;
}

#divGeneral
{
    width: 80%;
    margin-left: 5em;
}

.borde
{
    height: 35px;
}

.colum2
{
    margin-left: 3em;
}

.labelTil
{
    width: 45%;
    height: 35px;
    border-radius: 6px;
    text-align: center;
    text-justify: auto;
    margin-left: 3em;
}

.labelImg
{
    width: 85%;
    height: 35px;
    border-radius: 6px;
    text-align: center;
    text-justify: auto;
    margin-left: 4em;
}
.labelImg1
{
    width: 70%;
    height: 35px;
    border-radius: 6px;
    text-align: center;
    text-justify: auto;
    margin-left: 4em;
}
#acabado
{
    font-size: 80%;
}
#acabadocuero
{
    font-size: 75%;
}

.botonImg
{
    width: 85%;
    height: 35px;
    border-radius: 16px;
    text-align: center;
    text-justify: auto;
    margin-left: 3em;
}

#botonesFormDiv
{
    display: flex;
    justify-content: center;
    align-items: center;
    margin-left: 1em;
}

#botonesFormDiv1
{
    display: flex;
    justify-content: center;
    align-items: center;
    margin-left: 1em;
}

.botonesForm
{
    width: 30%;
    height: 35px;
    border-radius: 12px;
    text-align: center;
    text-justify: auto;
}
.botonesForm1
{
    width: 14%;
    height: 35px;
    border-radius: 12px;
    text-align: center;
    text-justify: auto;
}

#margenbotom1
{
    margin-left: 24em;
}

#margenbotom2
{
    margin-right: 20em;
}

#margenbotom3
{
    margin-left: 4em;
}

#divImg1
{
    width: 85%;
    height: 220px;
    text-align: center;
    text-justify: auto;
    margin-left: 4em;
    background: #C4C4C4;
}

#divImg2
{
    width: 70%;
    height: 220px;
    text-align: center;
    text-justify: auto;
    margin-left: 4em;
    background: #C4C4C4;
}

#img1
{
    margin-top: 10px;
}

#img2
{
    margin-top: 7em;
}

#img3
{
    margin-top: 2em;
}

#img4
{
    margin-top: 7em;
}

#codigoQR
{
    margin-top: 4px;
}

.qr
{
    margin-top: 4px;
    margin-left: 55px;
}

#cuero
{
    margin-top: 6px;
}
#cuero2
{
    margin-top: 10px;
}
#cuero3
{
    margin-top: 12px;
}

.forro
{
    margin-top: 14px;
}

.contenedor1
{
    margin-left: 0px;
}

.margenTipo
{
    border-radius: 8px;
    height: 35px;
}

.conten1
{
    margin-left: 12px;
}
.conten2
{
    margin-left: 6px;
}

.contra
{
    width: 66%;
}

.plantillaImp
{
    width: 47%;
}

.CostAcceImp
{
    width: 29%;
    
}

.colun
{
    color: black;
    width: 15%;
}

.colunge
{
    color: black;
    background:#ffffff;
}